View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000762aMuleMiscpublic2006-01-06 13:342006-01-17 19:26
Reporterlao 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000762: Sorting sources in the Downloads view - by multiple columns
DescriptionUnimplemented?
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-06 13:34 lao New Issue
2006-01-07 04:01 Kry Status new => assigned
2006-01-07 04:01 Kry Assigned To => Xaignar
2006-01-17 19:25 Xaignar Status assigned => resolved
2006-01-17 19:26 Xaignar Fixed in Version => CVS
2006-01-17 19:26 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker